@charset "UTF-8";
/* ブレイクポイント SP767px*/

/* 全体の設定*/
html {
    font-size: 67.5%;
}

body {
    background-color: #f8f8f0;
    font-size: 1.6rem;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1;
    color: #533614;
}

a {
    text-decoration: none;
}

a:hover {
    opacity: 0.6;
}

.outlink {
    color: #a24c06;
}


/* 汎用クラス*/
.inner {
    padding-left: 5%;
    padding-right: 5%;
    max-width: 1180px;
    margin-right: auto;
    margin-left: auto;
}

.title {
    font-weight: bold;
    font-size: 2rem;
    text-align: center;
}

.sub_title {
    text-align: center;
    font-family: 'Kaisei Opti', serif;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 3px dotted #533614;
}

.text {
    line-height: 2;
    margin-top: -0.5em;
    padding-bottom: 20px;
}

.btn {
    display: block;
    max-width: 380px;
    color: #f8f8f0;
    line-height: 40px;
    text-align: center;
    background-color: #533614;
    color: #f8f8f0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
}

h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 5px;
}

h2 img {
    width: 35%;
}

.link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30%;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.top_about {
    background: radial-gradient(#f8f8f0 50%, #f4b39f);
}


.top_enjoy {
    background: radial-gradient(#f8f8f0 50%, #b7dbb4);
}

.top_stay {
    background: radial-gradient(#f8f8f0 50%, #f7e28b);
}

.top_access {
    background: radial-gradient(#f8f8f0 50%, #99dede);
}

@media screen and (min-width: 768px) {
    .inner {
        padding-left: 0;
        padding-right: 0;
    }
}


/* ヘッダー*/
header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 24px;
    padding-bottom: 24px;

}

header h1 {
    width: 75%;
}

header .menu_btn {
    width: 26px;
    height: 26px;
    z-index: 10;
}

header .menu_btn span {
    display: block;
    background-color: #6a3906;
    height: 2px;
    transition: 0.3s;
}

header .menu_btn span:nth-child(2) {
    transform: translateY(10px);
}

header .menu_btn span:last-child {
    transform: translateY(20px);
}

.on header .menu_btn span:first-child {
    transform: translateY(12px) rotate(45deg);
}

.on header .menu_btn span:nth-child(2) {
    display: none;
}

.on header .menu_btn span:last-child {
    transform: translateY(10px) rotate(-45deg);
}

@media screen and (min-width: 768px) {
    header .menu_btn {
        display: none;
    }
}


/* ナビ*/
nav {
    background-color: #f8f8f0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding-top: 50px;
    display: none;
    visibility: hidden;
    z-index: 9;
}

.on nav {
    display: block;
    visibility: visible;
}

nav p {
    width: 62%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul li {
    text-align: center;
}

nav ul li a span {
    display: none;
}

nav ul li img {
    width: 34%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 8px;
}

/* メインビジュアル*/
.key.inner {
    padding-left: 0;
    padding-right: 0;
}

.key ul {
    padding: 0;
    list-style: none;
}

/* スライドdotsのカスタマイズ*/
.slick-dots li button:before {
    color: #e2a437;
    opacity: 1;
}

.slick-dots li.slick-active button:before {
    color: #6a3906;
    opacity: 1;
}

/* TOPコンテンツ*/

.top_access {
    padding-bottom: 40px;
}

.top_about_content,
.top_enjoy_content,
.top_stay_content {
    display: block;
    align-items: center;
    padding-bottom: 50px;
}

.top_access_content {
    display: block;
    align-items: center;
    padding-bottom: 20px;
}

.top_about_content video {
    width: 60%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 30px;
    border-radius: 50%;
}

.top_about_content img,
.top_enjoy_content img,
.top_stay_content img {
    width: 60%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 30px;
    border-radius: 50%;
}

.top_access_content img {
    width: 60%;
    max-width: 300px;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 30px;
}

/* Google Mapを囲う要素 */
.map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 75%;
    /* 比率を4:3に固定 */
}

/* Google Mapのiframe */
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

/* PC表示の設定*/
@media screen and (min-width: 768px) {
    .slide {
        max-width: 1020px;
        margin-top: 36px;
        margin-left: auto;
        margin-right: auto;
    }

    header .wrapper {
        max-width: 1180px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 0;
    }

    header h1 {
        width: 70%;
        padding-left: 2%;
    }

    .site-header-nav {
        display: flex;
    }

    header nav {
        opacity: 1;
        visibility: visible;
        background-color: transparent;
        width: auto;
        height: auto;
        padding-top: 0px;
        position: static;
    }

    header nav p {
        display: none;
    }

    header nav ul {
        display: flex;
        justify-content: center;
        padding: 0;
    }

    header nav ul li {
        width: 20%;
        margin-left: 20px;
    }

    nav ul li img {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    h2 {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 50px;
        padding-bottom: 10px;
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

    h2 img {
        width: 18%;
    }

    .sub_title {
        font-size: 2.4rem;
        font-weight: 700;
        margin-bottom: 40px;
        padding-bottom: 15px;
        width: 98%;
        max-width: 1000px;
        border-bottom: 5px dotted #816f5c;
    }

    .link {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 200px;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }


    /* TOP タイトル*/
    .top_about,
    .top_enjoy,
    .top_stay,
    .top_access {
        max-width: 100%;
        padding-left: 8.5%;
        padding-right: 8.5%;
    }

    .top_about_content,
    .top_enjoy_content,
    .top_stay_content,
    .top_access_content {
        display: flex;
        align-items: center;
        justify-content: space-between;
        max-width: 920px;
        margin-left: auto;
        margin-right: auto;
    }


    /* TOP楽しむとアクセスの配置逆設定*/
    .top_about_content,
    .top_stay_content {
        flex-direction: row-reverse;
    }

    /* TOPアバウトと泊まるのイメージ設定*/
    .top_about_content img,
    .top_about_content video,
    .top_stay_content img {
        width: 33%;
        height: 100%;
        margin-left: 30px;
        border-radius: 50%;
    }


    /* TOP楽しむのイメージ設定*/
    .top_enjoy_content img {
        width: 33%;
        height: 100%;
        margin-right: 30px;
        border-radius: 50%;
    }

    /* アクセスのイメージ設定*/
    .top_access_content img {
        width: 33%;
        height: 100%;
        margin-right: 30px;
    }

    /* Google Mapを囲う要素 */
    .map {
        display: block;
        max-width: 920px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 460px;
        /* 比率を2:1に固定 */
    }

}

/* フッター*/
footer {
    padding-top: 24px;
    padding-bottom: 24px;
}

footer .footer_logo {
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
}

footer .footer_text {
    text-align: center;
    margin-bottom: 24px;
    font-family: 'Kaisei Opti', serif;
}

footer .footer_nav {
    list-style: none;
    padding: 0;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
    border-top: 1px dashed #6a3906;
    font-family: 'Kaisei Opti', serif;
}

footer .footer_nav li {
    border-bottom: 1px dashed #6a3906;
    line-height: 2.5;
}

footer .footer_nav a {
    color: #6a3906;
    display: block;
}

footer small {
    display: block;
    text-align: center;
}

@media screen and (min-width:767px) {
    footer .footer_logo {
        margin-bottom: 20px;
    }

    footer .footer_nav {
        display: flex;
        border-top: none;
        width: auto;
        justify-content: center;
    }

    footer .footer_nav li {
        border-bottom: none
    }

    footer .footer_nav a {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* 下層ページの共通設定*/
.under_about_content,
.under_enjoy_content,
.under_stay_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
}


/* 下層ページのグリッド設定*/
.card-grid__container {
    display: grid;
    grid-template: 1fr 1fr 1fr;
    gap: 30px;
    max-width: 1044px;
    margin: 0 auto;
    box-sizing: content-box;
    padding: 10px;

    @media (min-width: 768px) {
        grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
        padding: 20px;
    }
}

.card-grid {
    padding-bottom: 40px;
}

.c-card {
    filter: drop-shadow(1px 10px 10px rgba(0, 0, 0, 0.09));

    .c-card__img {
        width: 100%;
        border-radius: 5%;
    }

    .c-card__text-box {
        padding: 10px;
        background-color: #f8f8f0;
        border-radius: 10px;
        margin-top: 8px;
    }

    .c-card__title {
        font-size: 2rem;
        font-weight: bold;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .c-card__text {
        font-size: 1.6rem;
        text-align: center;
        line-height: 1.5;
    }
}

/* PC版の下層ページのグリッド設定*/
@media screen and (min-width: 768px) {
    .c-card {
        .card-grid__container {
            padding: 10px;
        }

        .c-card__text-box {
            padding: 12px;
            height: 108px;
        }

        .c-card__title {
            font-size: 1.5rem;
        }

        .c-card__text {
            font-size: 1.3rem;
        }
    }
}


/* contact */
.mailsent img {
    display: block;
    width: 286px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}

#contact {
    background: radial-gradient(#f8f8f0 50%, #f7e28b);
    margin: 0 0 50px 0;
    padding-bottom: 50px;
}

#contact h2 {
    font-family: 'Kaisei Opti', serif;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width:550px) {
    #contact h2 {
        margin: 0 0 50px 0;
    }
}

#contact .form-list {
    width: 100%;
    max-width: 767px;
    margin: 0 auto;
    list-style: none;
    margin-top: 30px;
    padding-left: 40px;
    padding-right: 40px;
}

#contact input,
button,
textarea,
select {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    background: none;
    font-size: 16px;
}

#contact .form-list input[type='text'],
#contact .form-list input[type='email'],
#contact .form-list textarea {
    width: 100%;
    border: 1px solid #666;
    background: #fff;
    padding: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#contact .form-list input[type='text'],
input[type='email'] {
    height: 50px;
}

#contact .submit-btn {
    width: 152px;
    margin: 0 auto;
}

#contact input[type='submit'] {
    background-color: #6a3906;
    color: #f8f8f0;
    text-align: center;
    padding: 15px 20px;
    width: 152px;
    margin: 0 auto;
    transition: all .3s;
}

#contact input[type='submit']:hover {
    background: #a54f08;
    color: #fff;
}

#contact .form-list dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 0 20px 0;
}

#contact .form-list dt {
    width: 30%;
}

#contact .form-list dd {
    width: 66%;
}

#contact .form-list textarea {
    height: 200px;
}

@media screen and (max-width:768px) {
    #contact .form-list dt {
        margin: 0 0 10px 0;
    }

    #contact .form-list dt,
    #contact .form-list dd {
        width: 100%;
    }

}

.grid-container {
    display: grid;
    gap: 2px;
    grid-template-columns: repeat(2, auto);
    max-width: 860px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    line-height: 1.5;
}

.subgrid-container {
    display: contents;
    list-style: none;
}

.grid-item {
    background: #f7e28b;
    padding: 8px;
    border-radius: 1px;
    line-height: 1.5;
}